Fix for problems with DynDNS when booting FLI4L 2.0.8

Sorry, this article is only available in German.

You also should consider upgrading to FLI4L 3.0.2 or newer, since there is also a new version of OPT_DYNDNS, which fixes all the problems described here.